CMakeFlags:
  -DCMAKE_INSTALL_PREFIX=         - install prefix (default is '/usr/local')
  -DADD_INCLUDE=1                 - install include files (default is disable)
  -DWITH_DEBUG_MODE=1             - compile with flag '-g' (default is disable)

Install for Linux:
  mkdir build && cd build
  cmake -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_BUILD_TYPE=Release ../
  make
  make install
Install for Windows:
  create project file using 'cmake'
  compile project
You may also download compiled executable file for Win_x86.
